arkadaşlar dying lightta hata alıyorum yardım eder misiniz
Taşt0
Üye
oyunu düşük sistemli bir bilgisayarda oynayacağım o yüzden dying lightmanager indirdim ayar yaptım oynaya tıkladım saçma sapan yazılar ve ardından DyingLightGame.exe dinamik bağlantı kitaplığında bulunamadı hatası geliyo ne yapmalıyım (son versiyonu kurdum)
külbastıkülbastı
Üye
Muhtemelen mod, oyunun sürümü ile uyumlu değil. Mod ile oyunun uyumlu olduğundan emin ol.
Taşt0
Üye
son update kurulu deil kursam düzelirmi sence
Black Dino RangerBlack Dino Ranger
Üye
bence bir denemelisin

zarar gelmez
külbastıkülbastı
Üye
Dying Light Manager uzun süredir güncellenmemiş. Modun sayfasına bakarsan herkes şikayette bulunmuş. Modun son desteklediği oyun sürümü 1.4 ama Dying Light'ın son yaması 1.12. Kısacası mod artık çalışmıyor.
Taşt0
Üye
o zaman bende 1.4 sürümünü kurarım
JejunumJejunum
Üye
Elbette ki. Neden ne olduğundan bizi haberdar etmiyorsun ki allahaşkına?
Taşt0
Üye
:) kurdum o updatei ama bu seferde ilk hata geliyo bu seferde kayıt defteri düzenleyicisinden ayarlar yaptım errormode seçeneğini 2 yaptım bu seferde oyun hiç gözükmüyo hiçbir yaşam belirtisi yok
Taşt0
Üye
hatta adam oynuyo videonun linkide burda
discussioncontroller